Problem z Pandą 2006 Internet security


(stasiu pl) #1

Po zainstalowaniu Panda Internet Security Platinum 2006,w eMule po jakimś czasie zmienia mi się ID z wysokiego na niskie .Natmiast w 2005 chodzi bez problemów.Zaznaczam,że w firewallu program ten jest na liście dopuszczonych.Czy jeszcze gdzieś trzeba coś zmienić?W systemie firewall jest wyłączony.Z góry dsziękuję za podpowiedź.


(El Presidento) #2

A pozwoliłes eMule na łączenie się na tych portach , regułach Firewall zezwół na łaćzenie na portach jakich używasz, albo na wszytskich.


(stasiu pl) #3

W którym miejscu,bo w firewallu tak.


(El Presidento) #4

Nie korzystam z tego oprogramowania AV, ale musisz to wykonać w firewall.

eMule zgłasza LowID ponieważ firewall Pandy blokuje mu porty.


(stasiu pl) #5

Cały czas Panda 2005 chodzi bez zarzutu,natomiast 2006 nie.Przejdę więc na 2005 bo niewiem co mam zrobić,ale dzięki za pomoc